--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: basefont
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: descendantfonts
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: encoding
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: label
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: subtype
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: tounicode
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: glyphnames
comment: 
constants: []

full_name: PDF::Reader::Font
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: basefont=
- !ruby/object:RI::MethodSummary 
  name: to_utf8
name: Font
superclass: Object
